@charset "UTF-8";

#language a:link {
	clear: left;
	text-align:center;
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    color: rgba(0,0,0,1.00);
    text-decoration:none;
    font-size: 14px;
	padding:0 5px;
}

#language a:link hover {
	clear: left;
	text-align:center;
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    color: rgba(173,173,173,1.00);
    text-decoration:none;
    font-size: 14px;
	padding:0 5px;
}

#language a:link active{
	clear: left;
	text-align:center;
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    color: rgba(128,128,128,1.00);
    text-decoration:none;
    font-size: 14px;
	padding:0 5px;
}

#language a:link visited{
	clear: left;
	text-align:center;
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    color: rgba(128,128,128,1.00);
    text-decoration:none;
    font-size: 14px;
	padding:0 5px;
}

#languageContainer {
    text-align: center;
}

#subspace a:link {
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    color: rgba(0,0,0,1.00);
    text-decoration:none;
    font-size: 14px;
	font-weight: bold;
}

#subspace a:link hover {
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    color: rgba(173,173,173,1.00);
    text-decoration:none;
    font-size: 14px;
	font-weight: bold;
}

#subspace a:link active{
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    color: rgba(128,128,128,1.00);
    text-decoration:none;
    font-size: 14px;
	font-weight: bold;
}

#subspace a:link visited{
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    color: rgba(128,128,128,1.00);
    text-decoration:none;
    font-size: 14px;
	font-weight: bold;
}

footer {
	clear:left;
	padding:2px 0;
	width:100%;
	height:50px;
	background: #EFDFCF;
}	

.sitemapheader {
	padding-top:100px;
	margin-top:0px;
	padding-left:50px;
	padding-right:50px;
	width:100%;
	height:500px;
	background: #EFDFCF;
}
	